Subject: New Reply Received - Please I need this shipment urgently 6479066181
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 02:26:25 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Please I need this shipment urgently 6479066181  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr"><br></div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>I have contact with Aramex and they told me that I have no contact information regarding my shipment. The tracking number you gave me is not working </span><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>45763180035</span><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>. I paid for it already.  </span><div>Please I need this shipment urgently. <div><br></div>
</div>
</div>
</blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/874419